<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';

only_reg();
$set['title']='Фотоальбомы Xhata.Su';
include_once 'sys/inc/thead.php';
title();
echo "<div class='p_t'>\n";
echo "Категории:\n";
echo "</div>\n";


echo "<div class='gmenu'>\n";
echo "<img src='/style/icons/foto16.gif' alt='' class='icon'/>\n";
echo "<a href='/foto/'>Альбомы</a>\n";
echo ' <font color="#afb0a3">(';
@include H.'foto/acount.php';
echo ')</font></a><br />';
echo "</div>\n";

echo "<div class='gmenu'>\n";
echo "<img src='/style/icons/foto16.gif' alt='' class='icon'/>\n";
echo "<a href='/xxxfoto/'>ХХХ-Альбомы</a>\n";
echo ' <font color="#afb0a3">(';
@include H.'xxxfoto/count.php';
echo ')</font></a> <font color="red">18+</font><br />';
echo "</div>\n";
include_once 'sys/inc/tfoot.php';
?>